package com.hzya.frame.u8c.Invmandoc.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdInvmandoc)实体类-存货管理档案
 *
 * @author makejava
 * @since 2023-08-25 11:21:44
 */
public class BdInvmandocEntity extends BaseEntity {


    private String pkInvbasdoc;
    private String pkInvmandoc;


    /**
     * 存货编码
     */
    private String invcode;
    private String pkCorp;

    /**
     * 助记码=商家编码
     */
    private String invmnecode;

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkInvbasdoc() {
        return pkInvbasdoc;
    }

    public void setPkInvbasdoc(String pkInvbasdoc) {
        this.pkInvbasdoc = pkInvbasdoc;
    }

    public String getPkInvmandoc() {
        return pkInvmandoc;
    }

    public void setPkInvmandoc(String pkInvmandoc) {
        this.pkInvmandoc = pkInvmandoc;
    }

    public String getInvcode() {
        return invcode;
    }

    public void setInvcode(String invcode) {
        this.invcode = invcode;
    }

    public String getInvmnecode() {
        return invmnecode;
    }

    public void setInvmnecode(String invmnecode) {
        this.invmnecode = invmnecode;
    }
}

